/*
Theme Name: McNamara Engineering
template: toolbox
*/

@import url(../toolbox/style.css); 

/* 
 * Header 
*/
#branding { height: 90px;}
#branding #site-title a {display: block; background: url(./images/header.jpg); width: 310px; height: 70px;}
#branding #site-title, #branding #site-description {text-indent: -9999px;}
h1.assistive-text{display:none;}

/* 
 * Man Nav 
*/
#access {position: relative; float: right; background: none; width: auto; }
#access a {margin-top: 50px; font-family: 'Verdana', sans-serif; font-size: 12px; color: #000; text-transform: uppercase; }
#access .current_page_item a, #access a:hover {color: #be1e2d;} 
#access .menu a:hover, #access .menu li:hover a {background: none;}

/* 
 * Basic Structure
*/
body {
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size:14px;
    background: url(./images/bg-block.png) top left;
 	margin:0px;
	padding:0px;
	}
#page-wrap{ background:url(images/bg-gradient.png) top left repeat-x transparent;}
#page {width: 940px; margin: 0 auto;}
#primary {width: 610px; padding: 25px; background: transparent url(./images/content-bg.png); min-height: 600px;}
#content {margin: 0;}
#main { margin-bottom: 20px; background:url(images/grey-right.png) top left repeat-y;}
#secondary {background: #bcbdc0; width: 240px !important; padding: 20px; }
#secondary ul {padding: 0 20px;}
#comments {display: none;}
ul.red-dots li {font-size: 15px; padding: 10px 0; font-weight: bold; list-style-image: url(./images/li-dot.png);}


/* 
 * Entry Content Styling
*/
.entry-title, .entry-title a {text-decoration: none; font-weight: normal; color: #c23938;}
h2{font-weight:normal; font-size:18px;}
.entry-content p {line-height: 25px; font-size: 14px;}
.entry-content a {color: #c23938;}
.red {color: #c23938;}
.heading-image {border-top: 15px solid #be1e2d; margin: 10px 0; border-bottom: 15px solid #000; }
.clear {clear: both;}

/*
 * Footer! 
*/
#colophon { clear: both; background: #fff; font-size: 12px; padding: 10px 20px; width:900px}
#colophon a {color: #000; text-decoration: none;}
#colophon a:hover {text-decoration: underline;}
#site-generator {font-size: 12px; }